#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 spdx
version:              1.0.0.3
visibility:           public
id:                   spdx-1.0.0.3-BK423D3rPFJHHc0WVwqntD
key:                  spdx-1.0.0.3-BK423D3rPFJHHc0WVwqntD
license:              BSD-3-Clause
copyright:            (c) 2015-2018 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/spdx
synopsis:             SPDX license expression language, Extras
description:
    Cabal provides SPDX types. This package provides some extras.

category:             Data
abi:                  f0099d1a6d6da5e150d3e78c92abc154
exposed:              True
exposed-modules:
    Distribution.SPDX.Extra Distribution.SPDX.Extra.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/spdx-1.0.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/spdx-1.0.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-spdx
hs-libraries:         HSspdx-1.0.0.3-BK423D3rPFJHHc0WVwqntD
depends:
    Cabal-3.6.3.0 base-4.16.4.0 containers-0.6.5.1 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-spdx/html/spdx.haddock
haddock-html:         /usr/share/doc/haskell-spdx/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

